package com.zxhl.main.page.activity

import android.view.View
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity
import com.zxhl.main.R
import kotlinx.android.synthetic.main.activity_layout_banner_detail.*

class BannerDetailActivity : BaseActivity() {
    override fun init() {
        id_img_back?.setOnClickListener {
            finish()
        }
    }

    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }

    override fun onClick(v: View?) {

    }

    override fun layoutID(): Int {
        return R.layout.activity_layout_banner_detail
    }
}